=== debian/changelog ===
hid-dkms (1.0.6-maverick-mactel1) maverick; urgency=low

  * Add support for MacBookAir 3

 -- Henrik Rydberg <rydberg@bitmath.org>  Thu, 04 Nov 2010 14:34:04 +0100

hid-dkms (1.0.5) maverick; urgency=low

  * Add support for Wetab

 -- Henrik Rydberg <rydberg@bitmath.org>  Thu, 04 Nov 2010 10:33:51 +0100

hid-dkms (1.0.4) maverick; urgency=low

  * Fixes for Asus T91MT and Acer Aspire 1420P

 -- Henrik Rydberg <rydberg@bitmath.org>  Mon, 01 Nov 2010 20:47:53 +0100

hid-dkms (1.0.3) maverick; urgency=low

  * Route the Joojoo tablet to the special driver

 -- Henrik Rydberg <rydberg@euromail.se>  Wed, 22 Sep 2010 13:15:18 +0200

hid-dkms (1.0.2) maverick; urgency=low

  * Package numbering fix

 -- Henrik Rydberg <rydberg@euromail.se>  Mon, 30 Aug 2010 23:49:34 +0200

hid-dkms (1.0.1) maverick; urgency=low

  * Conflict with multitouch-kernel-source

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 30 Aug 2010 15:39:54 -0400

hid-dkms (1.0.0) maverick; urgency=low

  * Upgrade to maverick 2.6.36-19-generic

 -- Henrik Rydberg <rydberg@euromail.se>  Mon, 30 Aug 2010 15:17:21 +0200

hid-dkms (0.11.1) unstable; urgency=low

  * Upgrade to intrepid 2.6.27-8.17

 -- Henrik Rydberg <rydberg@euromail.se>  Sun, 16 Nov 2008 02:35:19 +0100

hid-dkms (0.11.0) unstable; urgency=low

  * Add autoinstaller directive

 -- Henrik Rydberg <rydberg@euromail.se>  Sun, 16 Nov 2008 01:41:16 +0100

hid-dkms (0.10.2) unstable; urgency=low

  * Map FN+ENTER to INSERT
  * Automatically update the ramdisk

 -- Henrik Rydberg <rydberg@euromail.se>  Wed, 29 Oct 2008 20:33:08 +0100

hid-dkms (0.10.1) unstable; urgency=low

  * Map Expose/Dashboard to CYCLEWINDOWS/CALC function keys

 -- Henrik Rydberg <rydberg@euromail.se>  Wed, 29 Oct 2008 20:33:08 +0100
