=== debian/control ===
Source: hid-dkms
Section: misc
Priority: optional
Maintainer: Henrik Rydberg <rydberg@euromail.se>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Homepage: http://bitmath.org/code/hid-dkms/

Package: hid-dkms
Architecture: all
Depends: dkms (>= 1.95), bash (>> 1.99)
Conflicts: multitouch-kernel-source
Description: Supplementary hid support
 This driver supplements the apple function key mapping with useful
 defaults for the Expose (FN+F3), Dashboard (FN+F4) and Insert
 (FN+Enter) keys.
